@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - creation:10,FEB,2011 // update:10,FEB,2011
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
#content h1{margin: 0;}

/* package */
#package{
	background: url(../images/bg_special.gif) repeat-y;
}
	#package .main{
		padding-bottom: 20px;
		background: transparent url(../images/bgb_special.gif) no-repeat left bottom;
	}
	
		div.packageDTL img{
		margin-left: 5px;
	}
	
		div.packageDTL dl{
		padding: 0;
		margin: 0;
	}
	
		div.packageDTL dl dt{
        font-size: 120%;
		border: 1px solid #CCC;
		background: #FFF;
		margin: 5px 5px 0 5px;		
		display: block;
		padding-left: 10px;
	}
	
		div.packageDTL dl dt a{
		font-weight: bold;	
		text-decoration: none;
		color: #C00;
	}
	    div.packageDTL dl dt a:hover{
		color: #C66; 	
	}
	
		div.packageDTL dl dt span{
        font-size: 12px;
		font-weight: normal;
		padding-left: 5px;
	}
	
		div.packageDTL ul{
        list-style: none;
		margin: 0 0 0 10px;
	}
	
		div.packageDTL ul li{
        background: url(../../images/common/ico_cursor01.png) no-repeat 5px 6px;
		padding-left: 20px;
		margin: 3px 0 3px 0;
	}
	
	
		div.main p.txt{
			position: absolute;
			top: 480px;
			left:325px;
			width: 330px;
			display: block;
			color: #4D4D4D;
			line-height: 1.5;
	}
	
	div.main p.btn1{
			position: absolute;
			top: 690px;
			right:150px;
			width: 210px;
			height: 43px;
			display: block;
	}

		div#specialtxt{
			color: #333;
			line-height: 1.6;
			padding: 0 35px 80px 35px;
		}
		div.main p.btn2{
			position: absolute;
			bottom: 290px;
			left:540px;
			width: 210px;
			height: 43px;
			display: block;
	}
	
p.note{margin-top: 20px;margin-left:50px;font-size: 10px;}
